Packagekit Error

With the latest update on my Fedora 10(F10) I started getting this error when ever I wanted to use the…

Continue Reading →